ul.resp-tabs-list {
    margin: 0px;
    padding: 0px;
    display: none;
}

.resp-tabs-list li {
    padding: 12px 16px;
    margin: 0 4px 0 0;
    list-style: none;
    cursor: pointer;
}

.resp-tabs-container {
    padding: 0px;

}

.resp-tab-content {
    border: 1px solid #c1c1c1;
    border-bottom-width: 0;
    display: none;
    padding: 16px 16px;
}

.resp-tab-content:last-of-type {
    border-bottom-width: 1px;
}

.resp-tab-active {
    background-color: #fff;
    border: 1px solid #c1c1c1;
	border-bottom: transparent !important;
    
}

.resp-content-active, .resp-accordion-active {
    display: block;
}

h2.resp-accordion {
    border: 1px solid #c1c1c1;
    border-bottom: 0;
    cursor: pointer;
    padding: 16px 16px;
    display: block;
    position: relative;
    margin: 0;
}

h2.resp-accordion:last-of-type {
    border-bottom: 1px solid;
}

.resp-arrow {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    right: 16px;
    top: 12px;
}
.resp-arrow:before {
    vertical-align: middle;
    font-size: 24px;
    content: "\f107";
}
.resp-tab-active .resp-arrow:before {
    content: "\f106";
}

@media screen and (min-width: 768px) {
    ul.resp-tabs-list {
        display: flex;
    }
    .resp-tab-active {
        margin-bottom: -1px !important;
    }
    .resp-tab-content {
        border-width: 0;
        border-top-width: 1px;
        padding: 24px 0 0;
    }

    .resp-tab-content:last-of-type {
        border-bottom: 0;
    }

    h2.resp-accordion {
        display: none;
    }
}
